/**
 * addressBLUE-Custom-CSS
 *
 * 1.1.0        2026-04-24  VZ
 *              - Anpassungen nach Update
 * 1.0.0        2018-09-18  Nils Heldt
 *              - Implementierung
 *
 * @package     contentBLUE4-addressBLUE-Modul
 * @subpackage  CSS
 * @author      Nils Heldt <heldt@glamus.de>
 */

.anmeldeformular .submit,
.anmeldeformular .transfer-data,
.abstimmung .input-submit,
.erlaubnistatbestand-feedback .input-submit {
    background: #235198 !important;
}
.abstimmung-container {
    max-width: 1140px; 
    margin:auto;
    padding:10px;
}

#content .anmeldeformular .fehler-liste  {
    list-style: none outside none;
}

#content .anmeldeformular .fehler,
#content .anmeldeformular .fehler a {
    color: red;
}

#content .anmeldeformular .fehler a .error-addition {
    position:absolute;
    left:-10000px;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
}
